\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 4/4  
 \key e \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 \partial 8*1 r16 h |
 h8. g'16 g8.( fis32 e) fis8. h16 dis,8 \grace { \stemDown cis8^( } \stemNeutral h8) |
 fis'8. \upprall h,16 a8. \tr g32( fis)  \grace { \stemUp fis8( } \stemNeutral g8)  e16. fis32 g16. a32 g16. a32 |
 \grace { \stemDown a8^( } h8.) \rtoe \stemNeutral a'16 a8.( g32\tr fis) g8 g,16. a32 h16. c32 h16. c32 |
d8 \st d16. e32 fis16. g32 fis16. g32 a2(^\markup { \halign #-5   \musicglyph "scripts.upprall" } ~ |
a16 h32 a) g16. a32 h8. h16 h32 c h( a) g a( g fis) \scaleDurations 8/11 { e16 fis32 e( fis32) g( fis) e( d) cis( h) }|
ais8.\tr fis'16 fis8.( g32) d e16.( fis32) cis16. d32 cis8.\tr h16 |
h8. g'16 g8 ( a16\rtoe h) dis,8. h16 d8.( cis32) d |
cis8.\tr a16 c8.( h32) c h8\tr \breathe g'8\st  d e\st |

\tag #'partitur { h8.\tr h16 a8.\tr g16 \afterGrace d'4^( { \stemDown d32\tr c d) } \stemNeutral   \afterGrace e4^( { \stemDown e32\tr d e) } \pageBreak |}
\tag #'fl {  h8.\tr h16 a8.\tr g16 \afterGrace d'4^( { \stemDown d32\tr c d) } \stemNeutral   \afterGrace e4^( { \stemDown e32\tr d e) } |}
\tag #'blfl {  h8.\tr h16 a8.\tr g16 \afterGrace d'4^( { \stemDown d32\tr c d) } \stemNeutral   \afterGrace e4^( { \stemDown e32\tr d e) } |}

\stemNeutral fis8 d' a h\rtoe \grace { \stemDown g8^( }  \stemNeutral fis8.) fis16 e8.\tr d16 |
h'2 ~ h16 c h( c32 ) a a8.\tr g16 |
g4 gis8( fis16)\tr gis a8 e d( c16)\tr h |
\grace { \stemDown h8^( } \stemNeutral c4)\rtoe \grace { \stemDown c16^( d } \stemNeutral e4 ~ e8) a,16\tr gis a8. h16 |
gis8\tr e' a16( gis) a( e) f( e) f( c) d( c) d( h) |
e8( d16)\tr c h a gis\tr fis e e' d\tr c h8.\tr a16 |
a8 a' dis,\tr \grace { \stemDown cis8^( } \stemNeutral h8) fis'2^\markup { \halign #-2   \musicglyph "scripts.upprall" } ~ |
fis8 e16 fis dis8\tr \grace { \stemDown cis8^( } \stemNeutral h8) cis \afterGrace dis^( \tr { \stemNeutral cis16 dis^) } \stemNeutral \afterGrace e8^( { \stemDown fis8) } \stemNeutral \afterGrace fis8( \tr { \stemDown e16 fis) } |
\afterGrace g8^( { \stemDown a8) } \stemNeutral a16(\tr g32 a) h8( a16\tr g) fis8. g16 fis8.\tr e16 |
e1 | \bar "|." |
}
