\relative c'' {     
  \set Timing.beamExceptions = #'()
  \overrideTimeSignatureSettings
  #'(4 . 4)  % timeSignatureFraction
  #'(1 . 8)  % baseMomentFraction
  #'(2 2 2 2 )    % beatStructure
  #'()       % beamExceptions
  %   \set Staff.instrumentName = \markup { "ABlfl" }
  %   \set Staff.midiInstrument = #"fl"  
  %   \set Timing.beamExceptions = #'()
  
  \time 6/8  
  \key e \minor
  \override MultiMeasureRest.expand-limit = 1 
  \compressEmptyMeasures 
  
  \repeat volta 2 {
    \partial 8*1 e8 |
    e( fis) g fis( g) a |
    g( fis) e g4\rtoe g8 |
    g( fis) e dis( e) fis |
    h,( a) g fis h fis |
    g4.\rtoe e4 g8 |
    g( a) h a( h) c |
    h4.\tr g4 \breathe h8 |
    
    h( cis) d cis( d) e |
    d( cis) h d4\rtoe d8 |
    d( c) h ais( h) cis |
    fis,4 \breathe fis'8 h( a) g |
    fis( e) d c4\tr h8 |
    h4.~ h4 
  }
  h8 |
  fis'8( g) a dis,( cis) dis |
  e4. g\rtoe |
  
  fis4 h8 a8.( \tr g16) a8 |
  h4.^\markup { \halign #-3   \musicglyph "scripts.upprall" } ~ h ~|
  h8 g a h( c) a |
  g e fis g( a) g |
  fis d e f( g) f |
  e a e fis( d) a |
  c( d) h a4\tr g8 |
  g4. ~ g8 r g' |
  
  g( fis) e d( e) cis |
  d4.\upprall ~ d8 c h |
  c( h) a gis a h |
  e,4 e'8 f( d) f |
  e( c) e d( h) d |
  c( a) e' a4.( ~ |
  a8 h) gis a4.( ~ |
  a8 h) gis a( g) fis |
  
  e( d) c h4\tr a8 |
  a4 c8 c4.~ |
  c8( h) \tr a h4.( ~ |
  h8 cis) dis e( fis) e |
  dis8\tr fis e fis4.( ~ |
  fis8 g) e fis4.( ~ |
  fis8 g) e fis( e) d |
  fis( e) d cis4\tr h8 |
  
  h4. r4 e8 |
  
  e( fis) g fis( g) a |
  g( fis) e g4\rtoe g8 |
  g( fis) e dis( e) fis |
  h,( a) g fis h fis |
  g4.\rtoe \grace { fis8( } e4) g8 |
  g( a) h a( h) c |
  h4.\tr g4 \breathe h8 |
  
  h8( cis) dis cis( dis) e |
  dis( \tr cis) h g'( a) g |
  a,4 \breathe fis'8 fis( g) fis |
  g, a' g fis h a |
  g( fis ) e h4 dis8\tr |
  e4 g8 g( a) g |
  a,4 \breathe fis'8 fis( g) fis |
  
  g, a' g fis h a |
  g( fis) e h4 dis8\tr |
  e4.( ^\markup { \halign #-2   \musicglyph "scripts.upprall" } ~ e8 d) c |
  h( a) g fis4\tr e8 |
  e4. e'16( fis) g( fis) e( d) |
  \scaleDurations 12/7 { c32( d) e( d c h a64 g) } fis4\tr e8 |
  e4. ~ e4 \bar "|."
}