\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 4/4  
 \key e \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 \partial 8*1 r16 e |
 \repeat volta 2 {
   e4~ e16 g fis e a8 g16 fis \afterGrace g8^(  { \stemDown a8) } \stemNeutral \afterGrace  a8^\tr ( { \stemDown g16 a) } |
   \stemNeutral h16 g a h c8( h16\tr) a h8 a16( g) h( a) g( fis) |
   g e a g fis e dis cis h8 e fis, dis'\tr |
   e16 h e fis g8( fis16\tr ) e d8 c16\tr h c a d c |
   h a g a h c h c d4. d8 |
   c16 h a h c d c d e4. e8 |
   d16 cis h cis d e d e fis8 h ais\tr cis |
   fis,16 g fis e d cis h ais h8.\rtoe cis16 cis8.\tr h16 |
 }
 \alternative {{ h8 h dis fis h,4. r16 e | }{ h2~ h4. r16 
                                              \tag #'partitur { fis'16 \pageBreak }  
                                              \tag #'fl { fis16  }  
                                              \tag #'blfl { fis16 }   
 
 }} 
 
 
 \repeat volta 2 {
   fis4 ~ fis16 g fis g a h a h c8 h16 a |
   gis8\tr e gis h e, d16 c h c d h |
   c8 a a'8.\rtoe a16 a8( g16) \tr fis g8. a16 |
   fis8\tr [ d fis a] c4~ c8( h16) \tr a |
   h8 g, h d f4~ f8( e16) \tr d |
   e16 fis g fis e d c h a fis h a a8.\tr g16 |
   g8 h' g h fis16 h c h a8 g16\tr fis |
   g8 e h e c16 e f e d8 c16\tr h |
   c8. d16 h8.\tr h16 h8. \scaleDurations 2/3 { a32( g a) } a8.\tr h16 |
   h8 h dis fis a4( ~ a8 g16) \tr fis  |
   <<
     {      \stemUp g8_\markup { \left-column { \teeny \italic "Les queües en bas sont" \raise #1.8 \teeny \italic "pour la Deuxieme foi." }}
                                 
                                 h16 h, c8 a'16 a, h8 g'16 g, a8 fis'16 fis, | }
     \\
     { \stemDown g'16 fis g h, c h c a h a h g a g a fis | }
   >>
   \stemNeutral g8 e16. e'32 e16 fis g a h2 ~ |
   h8 c16 h a8\tr g16 fis g8.\rtoe fis16 fis8.\tr e16 |   
 }
 \alternative {{ e8 e, g h e4. r16 fis |  }{ e1 \bar "|." | }} 
}